<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart template="SMALL_TRACTOR_MOTOR_START" file="Sounds/motorStartOld.wav" linkNode="0>"/>
    <motorStop template="SMALL_TRACTOR_MOTOR_STOP" file="Sounds/motorStop.wav" linkNode="0>"/>

    <motor template="SMALL_TRACTOR_MOTOR_IDLE" file="Sounds/motorIdleOld.wav" linkNode="0>"/>
    <motor template="SMALL_TRACTOR_MOTOR_OFFLOAD_RUN" file="Sounds/motorLoad.wav" linkNode="0>"/>
    <motor template="SMALL_TRACTOR_MOTOR_ONLOAD_RUN" file="Sounds/motorRunOld.wav" linkNode="0>" />

    <gearbox template="DEFAULT_GEARBOX" file="$data/sounds/vehicles/transmission/transmission_cvtx_loop.wav" linkNode="0>"/>
    <retarder template="DEFAULT_RETARDER" file="$data/sounds/vehicles/retarder/retarder_loop_01.wav" linkNode="0>"/>

</sounds>
